Subject: bug#38163: GDK does not return the monitor's refresh rate

From: Marius Bakke <[email-masked]>
Date: Fri, 15 Nov 2019 19:24:12 +0100

Alexandros Theodotou <[email-masked]> writes:

> Hi Ludo,
>
>> We won’t make this change in ‘master’ because it entails too many
>> rebuilds, but it could go on the next branch for massive rebuilds. 
>
> Makes sense. I will be using my local gtk+ version for a while then
> until this change goes live.

Note that this change is already in the staging branch since commit
52b61e999101724c7e2d341586e9a6150614f208.

Unfortunately the branch has gone stale due to some Qt/qmake plugin
issues & I haven't had time to work on it.  I will try to find a
workaround this weekend, if nothing else, as only a handful packages are
affected.